* {
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    outline: none;
}

*:focus {
	outline: none;
}

@font-face {
    font-family: 'Notera';
    src: url('../fonts/Notera.eot');
    src: url('../fonts/Notera.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Notera.woff') format('woff'),
         url('../fonts/Notera.ttf') format('truetype'),
         url('../fonts/Notera.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue.woff') format('woff'),
         url('../fonts/HelveticaNeue.ttf') format('truetype'),
         url('../fonts/HelveticaNeue.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('../fonts/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue-Light.woff') format('woff'),
         url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
         url('../fonts/HelveticaNeue-Light.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear {
	clear: both;
}

a img, img {
	border: 0;
}

a {
	color: #000;
	text-decoration: none;
}

p {
	color: #000;
}

h1,h2,h3,h4,h5,h6 {

}

input, textarea, button, select {
	font-family: HelveticaNeue, arial;
	border: 2px solid #000;
}

input[type="submit"] {
	cursor: pointer;
}

/*
.HelveticaNeueLT-Light { 
	font-family: HelveticaNeueLT-Light;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-BdCn { 
	font-family: HelveticaNeueLTStd-BdCn;
	font-weight: normal;
	font-style: normal;
}

.Notera { 
	font-family: Notera;
	font-weight: normal;
	font-style: normal;
}
*/


input, button, textarea {
	font-family: HelveticaNeue-Light, arial;
}

body {
	font-family: HelveticaNeue-Light, arial;
	font-size: 12px;
	background: #fff;
}


.header-wrapper {
	width: 100%;
	background: #000000;
}

.header {
	margin: 0 auto;
}

.header .logo {
	float: left;
	padding-top: 21px;
	padding-bottom: 21px;
}

.header .logo a {
	
}

.header .logo img {

}

.header .social {
	float: left;
}

.header .social-inner {
	float: right;
}

.header .social a {
	float: left;
}

.header .social i {
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #000;
	background: #fff;
	font-size: 16px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.header .social a {
    -moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.header .social a:hover {
   	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.header-home {
	width: 100%;
	background-image: url(../img/header-home.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%, auto;
	-webkit-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-o-background-size: 100% 100%, auto;

}

.login {
	float: left;
}

.login h2 {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

.login p {
	background: #ffffff;
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

.login p a {
	display: block;
}

.nav-wrapper {
	width: 100%;
	background: #f8f8f3;
	margin-bottom: 10px;
}

.nav {
	margin: 0 auto;
}

.fixed-item	{
	float: left;
}

.fixed-item a {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.fixed-item a span {
	color: #d60a8c;
}

.menu-container {
	
}

.nav ul {
	float: left;
}

.nav ul li {
	float: left;
	list-style-type: none;
}

.nav ul li a {
	height: 66px;
	line-height: 66px;
	padding: 0 24px 0 0;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
}

.nav ul li:first-child a {
	padding-left: 10px;
}

.nav ul li:last-child a {
	padding-right: 0;
}

.nav ul li a:hover,
.nav ul li.current-menu-item a {
	color: #d60a8c;
}

.home-body-wrapper {
	width: 100%;
	height: auto;
}

.home-body {
	height: auto;
	margin: 0 auto;
}

.home-body p {
	text-align: center;
}

.home-body .box {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.home-body .box-inner {
    margin: 0 auto;
}

.home-body .box-item {
	height: auto;
	float: left;
	margin-bottom: 20px;
}

.home-body .box-image {
	height: auto;
}

.home-body .box-image img {
	display: block;
	margin: 0 auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.home-body .box-image img:hover {
	background: #d60a8c;
}

.home-body .box-image-caption {
	height: auto;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
}

.home-body .box-image-caption a {
	color: #000;
}

.home-body .box-image-caption a:hover {
	color: #d60a8c;
}

/*
.sub-menu-wrapper {
	width: 100%;
	height: 105px;
	line-height: 105px;
	background: #000;
	color: #fff;
}

.sub-menu {
	width: 1200px;
	height: 105px;
	margin: 0 auto;
	text-align: center;
}

.sub-menu-content-wrapper {
	width: 100%;
	height: auto;
}

.sub-menu-content {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}

.sub-menu-content h2 {
	color: #fff;
}

.sub-menu-content p {
	color: #fff;
}

button.smenu {
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	margin-right: 55px;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
}

button.smenu:last-child {
	margin-right: 0;
}
*/

.collection-header {
	width: 100%;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 1px;
}

.collection-section-wrapper {
	width: 100%;
	height: auto;
	background: #fff;
	overflow: hidden;
}

.collection-section {
	height: auto;
	margin: 0 auto;
}

.collection-item {
	height: auto;
	float: left;
}

.collection-item:last-child {
	margin-right: 0;
}

.collection-image {
	text-align: center;
}

.collection-image img {

}

.collection-button {
	text-align: center;
}

.collection-button a {
	padding: 14px 12px;
	background: #000;
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
}

.collection-button a:hover {
	color: #d60a8c;
}

.content-fix {
	width: 1200px;
	height: 380px;
	position: relative;
}

.content-change {
	width: 1200px;
	height: 380px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
    color: #000;
}

.content-change h2 {
	color: #fff;
	font-weight: normal;
	font-size: 30px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}

.content-change p {
	color: #fff;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 1px;
}

.content-change p a {
	font-family: Notera, arial, serif;
	padding: 5px 10px;
	border: 1px solid #fff;
	color: #fff;
	font-size: 34px;
}

.content-change-bg {
	width: 1200px;
	height: 380px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.7;
	background: #d60a8c;
	filter: alpha(opacity=70);
}

.content-change-text {
	width: 1120px;
	height: 300px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 40px;
}


.pre-footer-wrapper {
	width: 100%;
	background: #d60a8c;
	color: #fff;
}

.pre-footer {
	margin: 0px auto;
}

.pre-footer-inner {
	padding: 20px 0 20px 0;
	line-height: 52px;
	font-size: 24px;
	letter-spacing: 2px;
	text-align: center;
}

.pre-footer-inner a {
	color: #fff;
	text-decoration: underline;
}

.footer-wrapper {
	width: 100%;
	height: auto;
	background: #000;
}

.footer {
	height: auto;
	margin: 0px auto;
	overflow: hidden;
}

.footer-inner {
	font-size: 34px;
	text-align: center;
}

.footer-left {
	height: auto;
	float: left;
}

.footer-right {
	height: auto;
	float: left;
}

.footer h2 {
	color: #d60a8c;
	font-size: 24px;
	text-align: left;
}

.footer p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
	color: #fff;
	text-align: left;
	letter-spacing: 1px;
}

.footer a {
	color: #fff;
}

.footer p.subscribe-button a {
	display: block;
	background: #d60a8c;
	color: #fff;
	font-size: 26px;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
}

.footer p.copyright {
	font-size: 16px;
	text-align: left;
}

.footer-right {
	position: relative;
}

.footer-right .logo {
	float: left;
	position: absolute;
	left: 0;
	bottom: 0;
}

.footer-right .logo img {
	
}

.footer-right .text {
	float: left;
}


/* // Home page CSS ends here.  */

.page-content-wrapper {
	width: 100%;
	height: auto;
	background: #fff;
	overflow: hidden;
}

.page-content {
	height: auto;
	margin: 0 auto;
	background: #fff;
}

.page-content-inner {
}

.content {
	height: auto;
	float: left;
}

.content-inner {
	
}

.content h1 {
	font-family: Notera, arial;
	font-weight: normal;
	background: #d60a8c;
	color: #fff;
	display: inline-block;
}

.content a {
	color: #d60a8c;
}

.content h3 {
	font-weight: normal;
	color: #d60a8c;
}

.content p {
	font-size: 18px;
	letter-spacing: 1px;
}

.content p img, .content img {
	padding: 15px;
	float: left;
}

.content p.full {
	overflow: hidden;
}

.content p.full img {
	height: auto;
	padding: 0;
}

.content .ata-style h2 {
	font-family: Notera, arial;
	font-size: 60px;
	font-weight: normal;
	color: #d60a8c;
	margin-top: 15px;
	margin-bottom: 10px;
}

.content .ata-style .item {
	width: 100%;
	height: auto;
	font-size: 16px;
	overflow: hidden;
	margin-bottom: 30px;
}

.content .ata-style .item-left {
	width: 100px;
	height: auto;
	float: left;
	margin-right: 20px;
	text-align: center;
	letter-spacing: 1px;
}

.content .ata-style .item-left img {
	width: 80px;
	height: 80px;
}

.content .ata-style .item-right {
	width: 740px;
	height: auto;
	float: left;
	line-height: 40px;
	font-size: 18px;
	padding-top: 10px;
	letter-spacing: 1px;
}

.content .ata-style .item-right a {
	
}

.content-full {
	width: 1200px;
	height: auto;
}

.content-full-inner {
	padding-top: 40px;
	padding-bottom: 40px;
}

.content-full h1 {
	font-family: Notera, arial;
	font-size: 52px;
	font-weight: normal;
	background: #d60a8c;
	color: #fff;
	padding: 10px 50px;
	display: inline-block;
	margin-bottom: 30px;
}

.latest-news {

}

.latest-news-item {
	height: auto;
	float: left;
}

.latest-news-item:nth-child(3n) {
	margin-right: 0;
}

.latest-news-item p {
	font-size: 18px;
	letter-spacing: 1px;
}

.latest-news-item p img {
	
}

.latest-news-item h3 {
	color: #d60a8c;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.latest-news-item h3 a {
	color: #d60a8c;
}

.latest-news-item p.more {
	font-family: Notera, arial;
	margin-top: 10px;
	background: url(../img/and.png) no-repeat;
	padding-left: 40px;
}

.latest-news-item p.more a {
	color: #000;
	font-size: 50px;
}

.instagram-hashtag {
	font-family: Notera, arial;
	color: #d60a8c;
	font-size: 70px;
	margin-bottom: 20px;
}

.instagram {
	width: 100%;
	height: auto;
	margin-bottom: -3px;
}

.sidebar {
	height: auto;
	float: left;
}

.sidebar-inner {
	
}

.sidebar .snav {
	
}

.sidebar .snav ul {
	
}

.sidebar .snav ul li {
	margin-bottom: 10px;
	list-style-type: none;
}

.sidebar .snav ul li a {
	display: block;
	background: #d60a8c;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 22px;
	letter-spacing: 1px;
}

.sidebar .snav1 {
	
}

.sidebar .snav1 ul {
	
}

.sidebar .snav1 ul li {
	margin-bottom: 10px;
	list-style-type: none;

}

.sidebar .snav1 ul li:first-child {
	list-style-type: none;
	display: block;
	background: #000;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 22px;
	cursor: pointer;
	letter-spacing: 2px;
}

.sidebar .snav1 ul li a {
	display: block;
	background: #000;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 22px;
	letter-spacing: 2px;
}

.sidebar .snav1 ul ul {
	display: none;
	background: #fff;
	margin-left: -30px;
	margin-right: -30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.sidebar .snav1 ul ul li,
.sidebar .snav1 ul ul li:first-child {
	margin-bottom: 2px;
	list-style-type: none;
	padding: 0;
}

.sidebar .snav1 ul ul li a {
	display: block;
	background: #d60a8c;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 14px;
	letter-spacing: 1px;
}

.sidebar .snav2 {
	display: none;
	background: #000;
	margin-top: 0px;
}

.sidebar .snav2 ul {
	padding-top: 10px;
}

.sidebar .snav2 ul li {
	margin-bottom: 2px;
	list-style-type: none;
}

.sidebar .snav2 ul li a {
	display: block;
	background: #d60a8c;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 14px;
	letter-spacing: 1px;
}

.sidebar .box {
	
}

.sidebar .box h2 {
	font-family: Notera, arial;
	font-size: 60px;
	font-weight: normal;
	color: #d60a8c;
	margin-top: 15px;
	margin-bottom: 10px;
}

.sidebar .box ul {
	overflow: hidden;
}

.sidebar .box ul li {
	float: left;
	margin-bottom: 10px;
	list-style-type: none;
}

.sidebar .box ul li {
	height: auto;
	margin-right: 14px;
}

.sidebar .box ul li {
	margin-bottom: 20px;
}

.sidebar .box ul li a {
	display: block;
	text-align: center;
	font-size: 16px;
	padding-top: 110px;
	margin-top: 0;
}

.sidebar .box ul li a:hover {
	color: #d60a8c;
}

.sidebar .widget {
	margin-bottom: 50px;
}

.sidebar .widget h3 {
	display: block;
	background: #d60a8c;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.sidebar .widget ul {
	
}

.sidebar .widget ul li {
	display: block;
	background: #000;
	color: #fff;
	padding: 10px 30px;
	text-align: right;
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.sidebar .widget ul li a {
	color: #fff;	
}


.content table.contact {
	width: 100%;
}

.content table.contact tr td {
	padding: 20px 10px;
	font-size: 18px;
	letter-spacing: 1px;
}

.content table.contact tr:last-child td {
	padding-top: 0;
}

.content table.contact tr td input[type="text"] {
	width: 100%;
	height: 24px;
	line-height: normal;
	font-size: 18px;
}

.content table.contact tr td textarea {
	width: 100%;
	height: 250px;
	font-size: 18px;
}

.content table.contact tr td input[type="submit"] {
	padding: 10px 30px;
	background: #d60a8c;
	color: #fff;
	border: 0;
	font-size: 18px;
	letter-spacing: 1px;
}

p.leave-reply-header {
	font-family: Notera, arial;
	font-size: 60px;
}

p.team-member-name {
	line-height: 36px;
	font-weight: bold;
	margin-bottom: 0;
}

p.team-member-designation {
	line-height: 36px;
	margin-bottom: 10px;
}

p.team-member-image-full {
	width: 100%;
	height: auto;
}

p.team-member-image-full img {
	width: 100%;
	height: auto;
	padding: 0;
	margin-bottom: 20px;
}

.team-member-all {
	height: auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.team-member-single {
	height: auto;
	float: left;
	margin-right: 20px;
}

.team-member-single:nth-child(3n) {
	margin-right: 0;
}

.team-member-single .picture {
	margin-bottom: -25px;
}

.team-member-single .picture img {
	padding: 10px;
}

.team-member-single .text-part {
	background: #C83B96;
	color: #fff;
	padding: 10px;
	padding-top: 30px;
}

.team-member-single .text-part-single {
	background: #C83B96;
	color: #fff;
	padding: 10px;
	padding-top: 30px;	
}

.team-member-single .name {
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 6px;
}

.team-member-single .designation {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	margin-bottom: 6px;
}

.team-member-single .excerpt {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	font-weight: normal;
}

.team-member-single .more {
	font-size: 12px;
	margin-top: 15px;
}

.team-member-single .more a {
	color: #fff;
	letter-spacing: 1px;
}





.mightyslider_modern_skin .mSPages li.active {
	background: #000!important;
}